al_destroy_timer(3)

NAME

al_destroy_timer - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_destroy_timer(ALLEGRO_TIMER *timer)

DESCRIPTION

Uninstall the timer specified. If the timer is started, it will automatically be stopped before uninstallation. It will also automatically unregister the timer with any event queues.

Does nothing if passed the NULL pointer.

SEE ALSO

al_create_timer(3)